Bug 837322 - [RFE] provide support for swap in stateless ovirt-node
[RFE] provide support for swap in stateless ovirt-node
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 09:04 EDT by Mike Burns
Modified: 2014-03-26 05:46 EDT (History)
12 users (show)

See Also:
Fixed In Version: 2.5.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-26 05:46:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-07-03 09:04:27 EDT
Description of problem:
Add stateless support for a swap partition

Allow users to configure a swap partition when using stateless.
Comment 1 Fabian Deutsch 2013-11-28 10:11:30 EST
This needs to be revisited to see where we are.
Comment 2 Doron Fediuck 2014-03-26 05:46:29 EDT
In oVirt swap is not a good thing, and we prefer not to use it.
Closing old bugs. If needed please reopen with a justification.

Note You need to log in before you can comment on or make changes to this bug.